/*
 Luminardo Alarm Clock
 
 Copyright (c) 2016 Dmitry Pakhomenko.
 dmitryp@magictale.com
 http://magictale.com
 
 This example code is in the public domain.
 */

#ifndef Messages_h
#define Messages_h

const char FIRMWARE_REV[] PROGMEM = "V1.2";
const char FIRMWARE_DATE[] PROGMEM = "07.11.16";
const char PRODUCT_NAME[] PROGMEM = "Luminardo Wecker";
const char RC_LEFT[] PROGMEM = "LINKS";
const char RC_RIGHT[] PROGMEM = "RECHT";
const char RC_UP[] PROGMEM = "OBEN";
const char RC_DOWN[] PROGMEM = "UNTEN";
const char RC_SETTINGS[] PROGMEM = "KONFIG";
const char RC_SETUP[] PROGMEM = "RCKONFIG";
const char HELLO[] PROGMEM = " HALLO  ";
const char MAGIC[] PROGMEM = "MICHELLE";
const char CLOCK[] PROGMEM = "  UHR   ";
const char FAILURE[] PROGMEM = "FEHLER  ";
const char PROGMEM SPACE_CHAR[] = " ";
const char ALRM[] PROGMEM = "ALRM";
const char ALRM_ON[] PROGMEM = "ALRM AUF";
const char ALRM_OFF[] PROGMEM = "ALRM AUS";
const char WAKEUP[] PROGMEM = "AUFWATCH";

#endif

